---
query:
  namespaces:
    -
      id: -2
      *: Media
      canonical: Media
    -
      id: -1
      *: Toiminnot
      canonical: Special
    -
      id: 0
      *:
    -
      id: 1
      *: Keskustelu
      subpages:
      canonical: Talk
    -
      id: 2
      *: Käyttäjä
      subpages:
      canonical: User
    -
      id: 3
      *: Keskustelu käyttäjästä
      subpages:
      canonical: User talk
    -
      id: 4
      *: Amawiki
      canonical: Project
    -
      id: 5
      *: Keskustelu Amawikistä
      subpages:
      canonical: Project talk
    -
      id: 6
      *: Tiedosto
      canonical: File
    -
      id: 7
      *: Keskustelu tiedostosta
      subpages:
      canonical: File talk
    -
      id: 8
      *: Järjestelmäviesti
      canonical: MediaWiki
    -
      id: 9
      *: Keskustelu järjestelmäviestistä
      subpages:
      canonical: MediaWiki talk
    -
      id: 10
      *: Malline
      canonical: Template
    -
      id: 11
      *: Keskustelu mallineesta
      subpages:
      canonical: Template talk
    -
      id: 12
      *: Ohje
      canonical: Help
    -
      id: 13
      *: Keskustelu ohjeesta
      subpages:
      canonical: Help talk
    -
      id: 14
      *: Luokka
      canonical: Category
    -
      id: 15
      *: Keskustelu luokasta
      subpages:
      canonical: Category talk
